[
	{
		"columnName":"audio",
		"cellRenderer":"AudioCellRenderer",
		"headerRenderer":"MultilineHeader",
		"settings":[{"name":"sortable","value":false},
					{"name":"headerText","value":"Audio"},
					{"name":"width","value":"50"}]
	},{
		"columnName":"word",
		"backUpCell":true,
		"cellRenderer":"MultiLineCell",
		"headerRenderer":"MultilineHeader",
		"checkBox":"word_cb",
		"settings":[{"name":"sortable","value":true},
					{"name":"headerText","value":"Word"},
					{"name":"width","value":"100"}]
	},{
		"columnName":"partOfSpeech",
		"backUpCell":true,
		"cellRenderer":"MultiLineCell",
		"headerRenderer":"MultilineHeader",
		"settings":[{"name":"sortable","value":true},
					{"name":"headerText","value":"Part Of Speech"},
					{"name":"width","value":"100"}]
	},{
		"columnName":"grDef",
		"backUpCell":true,
		"cellRenderer":"MultiLineCell",
		"headerRenderer":"MultilineHeader",
		"checkBox":"definition_cb",
		"settings":[{"name":"sortable","value":true},
					{"name":"headerText","value":"Definition"},
					{"name":"width","value":"160"}]
	},{
		"columnName":"example",
		"backUpCell":true,
		"cellRenderer":"MultiLineCell",
		"headerRenderer":"MultilineHeader",
		"checkBox":"example_cb",
		"settings":[{"name":"sortable","value":true},
					{"name":"headerText","value":"Example"},
					{"name":"width","value":"400"}]
	},{
		"columnName":"audioFile",
		"settings":[{"name":"visible","value":false}]
	},{
		"columnName":"unit",
		"cellRenderer":"MultiLineCell",
		"settings":[{"name":"visible","value":true}]
	}
]